Do not miss any Atlas Agent Engine API changes, ever again

Subscribe to the Atlas Agent Engine API changelog to be up to date on recent changes.

RSS

May 20, 2026

main
1.0.0
Compare

API structure has changed

5 structure changes including:
5 Breaking changes
5 Modifications
Modified 5 Breaking
GET /aer/
  • Path went from /tool/ to /aer/ (same operationId)
    Breaking
GET /aer/health
  • Path went from /tool/health to /aer/health (same operationId)
    Breaking
GET /aer/metrics
  • Path went from /tool/metrics to /aer/metrics (same operationId)
    Breaking
GET /aer/tools
  • Path went from /tools to /aer/tools (same operationId)
    Breaking
GET /tool/tools
  • Path went from /tools to /tool/tools (same operationId)
    Breaking